/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
        font:11px Arial, Helvetica, sans-serif;
        color:#444;
}

#TB_secondLine {
        font:11px Arial, Helvetica, sans-serif;
        color:#444;
        visibility:hidden;
}

#TB_secondLine a {
        font:12px Arial, Helvetica, sans-serif;
        font-weight:bold;
        visibility:visible;
}

/*#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}*/
#TB_window h2 {
        text-align:center;
        padding-bottom: 25px;
        display: block;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
        position: fixed;
        z-index:100;
        top: 0px;
        left: 0px;
        height:100%;
        width:100%;
}

.TB_overlayMacFFBGHack {background: url(../img/macFFBgHack.png) repeat;}
.TB_overlayBG {
        background-color:#000;
        filter:alpha(opacity=8);
        -moz-opacity: 0.8;
        opacity: 0.8;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
        position: fixed;
        background: transparent;
        z-index: 102;
        color:#000000;
        display:none;
        border: 0 solid #525252;
        text-align:left;
        top:50%;
        left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
        display:block;
        margin: 0px;
        border: 15px solid #fff;
}

#TB_caption{
        padding:0 10px 0 15px;
        float:right;
        position:relative;
        top:-30px;
        right:20px;
}

#TB_prev a, #TB_next a {
        color:#000;
        font-weight:bold;
        text-decoration:none;
        margin-left:15px;
}
#TB_prev a:hover, #TB_next a:hover {
        color:#888;
        text-decoration:none;
}

#TB_closeWindow,
#TB_closeAjaxWindow {
        float:right;
        /*background:url('../img/fancy_close.png') left top no-repeat;*/
        top:17px;
        right:-15px;
        position:relative
}

#TB_closeWindow a {
        text-decoration:none;
}

#TB_closeWindow a#TB_closeWindowButton {
        color:#336699;
        font:12px Arial, Helvetica, sans-serif;
        font-weight:bold;
}
#TB_closeWindow a#TB_closeWindowButton:hover {
        color:#000000;
}

#TB_closeAjaxWindow{
        padding:0;
        margin-bottom:1px;
        text-align:right;
        float:right;
}

#TB_ajaxWindowTitle{
        float:left;
        padding:7px 0 5px 10px;
        margin-bottom:1px;
}

#TB_title{
        background-color:transparent;
        height:27px;
}

#TB_ajaxContent{
        clear:both;
        padding:2px 15px 15px 15px;
        overflow:auto;
        text-align:left;
        line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
        padding:15px;
}

#TB_ajaxContent p{
        padding:5px 0px 5px 0px;
}

#TB_load{
        position: fixed;
        display:none;
        height:13px;
        width:208px;
        z-index:103;
        top: 50%;
        left: 50%;
        margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
        z-index:99;
        position:fixed;
        top: 0;
        left: 0;
        background-color:#fff;
        border:none;
        filter:alpha(opacity=0);
        -moz-opacity: 0;
        opacity: 0;
        height:100%;
        width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
        clear:both;
        border:none;
        margin-bottom:-1px;
        margin-top:1px;
        _margin-bottom:1px;
}